.erjifontover125201{ font-size: 15px; height: 43px; width: 105px; position: relative; color: #ffffff; padding-left: 15px; line-height: 210% ;}
.leaderfont125201{ color: #222222; font-size: 9pt ;}
.erjibackground125201{ font-size: 15px; height: 43px; width: 105px; position: relative; color: #222222; line-height: 210%; background-color: #880000 ;}
.currentfontStyle125201{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle125201{ color: #ffffff; font-size: 14px; font-weight: bold ;}
.yijifontover125201{ color: #ffff00; font-size: 14px; font-weight: bold ;}
.erjibackgroundover125201{ font-size: 15px; height: 43px; width: 105px; position: relative; color: #222222; line-height: 210%; background-color: #841e05 ;}
.yijibackgroundover125201{ background-image: url(images/dh_rdbg.gif) ;}
.ejfontstyle125201{ font-size: 15px; height: 43px; width: 105px; position: relative; color: #ffffff; padding-left: 15px; line-height: 210% ;}

.font125202{ font-size: 9pt ;}
.fontstyle125202{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.titlestyle189927{ font-size: 12px; text-decoration: none; font-weight: bold; color: #222222; line-height: 220% ;}
.summarystyle189927{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle189899{ font-size: 9pt ;}
.clickstyle189899{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont189899{ font-size: 9pt; line-height: 150% ;}
.titlestyle189899{ font-size: 14px; text-decoration: none; line-height: 210% ;}
.columnstyle189899{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle189899{ font-size: 12px; color: #888888; line-height: 210% ;}
A.c189899 {
font-size: 14px; text-decoration: none; line-height: 210% 
;}
A.c189899:link {
color:#222222;}
A.c189899:visited {
color:#222222;}
A.c189899:active {
color: #222222;}
A.c189899:hover {
color: #cc0000;}
.titlestyle151442{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle125207{ font-size: 9pt ;}
.clickstyle125207{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont125207{ font-size: 9pt; line-height: 150% ;}
.titlestyle125207{ font-size: 14px; text-decoration: none; line-height: 210% ;}
.columnstyle125207{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle125207{ font-size: 12px; color: #888888; line-height: 210% ;}
A.c125207 {
font-size: 14px; text-decoration: none; line-height: 210% 
;}
A.c125207:link {
color:#222222;}
A.c125207:visited {
color:#222222;}
A.c125207:active {
color: #222222;}
A.c125207:hover {
color: #cc0000;}
.morestyle151445{ font-size: 9pt ;}
.clickstyle151445{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont151445{ font-size: 9pt; line-height: 150% ;}
.titlestyle151445{ font-size: 14px; text-decoration: none; line-height: 210% ;}
.columnstyle151445{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle151445{ font-size: 12px; color: #888888; line-height: 210% ;}
A.c151445 {
font-size: 14px; text-decoration: none; line-height: 210% 
;}
A.c151445:link {
color:#222222;}
A.c151445:visited {
color:#222222;}
A.c151445:active {
color: #222222;}
A.c151445:hover {
color: #cc0000;}
.morestyle125203{ font-size: 9pt ;}
.clickstyle125203{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont125203{ font-size: 9pt; line-height: 150% ;}
.titlestyle125203{ font-size: 14px; text-decoration: none; line-height: 210% ;}
.columnstyle125203{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle125203{ font-size: 12px; color: #888888; line-height: 210% ;}
A.c125203 {
font-size: 14px; text-decoration: none; line-height: 210% 
;}
A.c125203:link {
color:#222222;}
A.c125203:visited {
color:#222222;}
A.c125203:active {
color: #222222;}
A.c125203:hover {
color: #cc0000;}
.leaderfont151444{ font-size: 16px; font-weight: bold; color: #661400 ;}
.querystyle151444{ font-size: 10pt; border-top: #878787 1px solid; height: 37px; border-right: #878787 1px solid; background-repeat: no-repeat; border-bottom: #878787 1px solid; position: relative; color: #222222; padding-top: 0px; padding-left: 0px; border-left: #878787 1px solid ;}

.winstyle189929{ font-size: 14px; vertical-align: 210px ;}

.titlestyle189928{ font-size: 12px; text-decoration: none; color: #222222; line-height: 200% ;}

.titlestyle190062{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle190063{ font-size: 9pt ;}
.clickstyle190063{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont190063{ font-size: 9pt; line-height: 150% ;}
.titlestyle190063{ font-size: 14px; text-decoration: none; line-height: 210% ;}
.columnstyle190063{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle190063{ font-size: 12px; color: #888888; line-height: 210% ;}
A.c190063 {
font-size: 14px; text-decoration: none; line-height: 210% 
;}
A.c190063:link {
color:#222222;}
A.c190063:visited {
color:#222222;}
A.c190063:active {
color: #222222;}
A.c190063:hover {
color: #cc0000;}
.leaderstyle189902{ font-size: 9pt; color: #222222 ;}
.morestyle189902{ font-size: 9pt ;}
.linkstyle189902{ font-size: 14px; color: #222222; line-height: 210% ;}
.jumpstyle189902{ font-size: 9pt; font-family: 宋体 ;}
A.c189902 {
font-size: 14px; color: #222222; line-height: 210% 
;}
A.c189902:link {
color:#222222;}
A.c189902:visited {
color:#222222;}
A.c189902:active {
color: #222222;}
A.c189902:hover {
color: #cc0000;}
